Pod2g pubblica l’elenco dei dispositivi compatibili con il prossimo Jailbreak Untethered per iOS 5.1.x

Pod2g ritorna a parlare del Jailbreak Untethered per iOS 5.1.x pubblicando sul suo blog la lista dei dispositivi compatibili.

Come abbiamo potuto notare, nelle ultime ore pod2g, ci ha tenuti aggiornati sullo sviluppo del prossimo Jailbreak Untethered per iOS 5.1.x, i vari tweet pubblicati dall’hacker hanno confermato che prima del rilascio pod2g sta testando il Jailbreak su ogni dispositivo in modo da non causare problemi agli utenti cosi, pochi minuti fa, l’hacker ha deciso di pubblicare una prima lista di tutti i dispositivi che saranno compatibili con il prossimo Jailbreak Untethered per iOS 5.1.x.

Ecco l’elenco dei dispositivi che sono stati testati e potranno essere jailbrekkati:

  • iPhone 4
  • iPhone 4S
  • iPad 1
  • iPad 2 Wifi
  • iPad 3 Wifi
Ecco l’elenco dei dispositivi che non saranno supportati
  • iPhone 3Gs
  • iPod 3G
  • AppleTV 3
Elenco dei dispositivi ancora da testare:
  • iPod 4G
  • iPad 2 GSM
  • iPad 2 CDMA
  • iPad 2 Wifi, R2
  • iPad 3 CDMA
  • iPad 3 Global
  • AppleTV 2
Come avete potuto notare, pod2g deve ancora testare il suo Jailbreak sui diversi modelli di iPad2 e iPad 3 mentre come già detto ieri, il jailbreak non sarà compatibile con iPhone 3 GS (nuova boot room), iPod 3G e AppleTv 3.
Ovviamente non appena avremo nuovi aggiornamenti vi informeremo.

15 commenti

  1. Perdonate la domanda forse banale, ma a quale “classe” appartiene l’iPad3 WiFi + 4G ? Per caso alla classe “global” ?

      1. Sinceramente non sarei sicuro sul fatto che il Global possa essere quello di riferimento. Mi spiego meglio:
        iPad3,1 è il wifi;
        iPad3,2 è il GSM;
        iPad3,3 è il CDMA.
        Gli iPad3 wi-fi+4G sono CDMA in quanto montano il firmware contraddistinto dal suffisso iPad3,3.

      1. Non è compatibile neanche con iPhone 3GS vecchia bootrom, ma come dice ElleGi92 su quel dispositivo il jailbreak untethered è già possibile con redsn0w.

      2. Quello che mi chiedo è perchè non sarà compatibile, non è che sfrutterà dei bug di funzioni non presenti sul 3GS? O.o

  2. Scusate l ignoranza ma sta storia delle botroom nn l ho ancora capita bene, in pratica come si aggiorna al ultimo FW VIENE aggiornata pure la BR, ma se sono ancora alla
    5.0 sul mio 3GS ho la nuova o vecchia???
    Come posso preservare la vecchia? Oddio ho letto ma nn son sicuro, mi sembra che qualche programma per il jb lo permette ma nn so quale ne come.
    Vi ringrazio per le cortesi risposte, gl altri al rogo!!! 😉

  3. @bertuelli: come appena acquistato old? Ho un 3G s da tempo, il primo FW era 4.0 adesso 5.0..ho praticamente tutti gl shsh da allora
    A nn penso so sia utile.

Rispondi a Fred Annulla risposta

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.